{ pkgs, ... }:
{
  services.wyoming = {
    faster-whisper.servers.hass-whisper = {
      enable = true;
      useTransformers = false;
      device = "cuda";
      language = "en";
      model = "distil-large-v3";
      uri = "tcp://0.0.0.0:10300";
    };

    piper.servers.hass-piper = {
      enable = true;
      voice = "en-us-ryan-high";
      uri = "tcp://0.0.0.0:10200";
    };
  };
}